.iframeContainer {
  padding: 20px;
  border: 1px solid #e3e3e3;
}

/* Sticky Footer rules (https://getbootstrap.com/examples/sticky-footer/) */
html {
  position: relative;
  min-height: 100%;
}

body {
  /* Padding bottom by footer height */
  padding-bottom: 80px;
}

#footer {
  position: absolute;
  bottom: 0;
  width: 100%; /* Set the fixed height of the footer here */
  height: 10px;
  padding-top: 20px;
  padding-bottom: 40px;
  text-align: center;
  background-color: #f5f5f5;
}

#footer p {
  margin: 0;
  font-size: 16px;
}

.analysis-title{
  margin-top:20px;
}